{
  "permissions": {
    "allow": [
      "Write",
      "Bash(cd:*)",
      "Bash(git update-index:*)"
    ]
  },
  "enabledPlugins": {
    "typescript-lsp@claude-plugins-official": true,
    "rust-analyzer-lsp@claude-plugins-official": true,
    "circleback@claude-plugins-official": true,
    "superpowers@claude-plugins-official": true,
    "jdtls-lsp@claude-plugins-official": true,
    "code-review@claude-plugins-official": true
  }
}
